@charset "utf-8";
/* CSS Document */

html, body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset {
	margin: 0;
	padding: 0;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	line-height: 20px;
	zoom:1;
	font-size:12px !important;
	color: #ffffff;

} 

body{
	background-image: url(img/bg.jpg);
	margin: 0;
	padding: 0;
}

img{
	margin:0px;
	padding:0px;
	border:none;
}

#wrapper{
	width: 950px;
	height: auto;
	margin: 0 auto;
}

.schedule{
	width: 950px;
	height: auto;
	margin: 50px auto 5px auto;
	background-image: url(../../common/img/main_column_bg.png);
}

.schedule table {
    border-top: 1px solid #612c21;
	border-left: 1px solid #612c21;
	border-collapse:collapse;
    line-height: 120%;
	margin: 0 auto;
}

.schedule table th {
	border-right: 1px solid #612c21;
	border-bottom: 1px solid #612c21;
    color: #ffffff !important;
	padding: 10px;
	
}

.schedule table td {
	border-right: 1px solid #612c21;
	border-bottom: 1px solid #612c21;
	color:#ffffff !important;	
	padding: 10px;
}

.back{
	width: 45px;
	height: auto;
	margin: 15px auto;
}